@charset "UTF-8";
/* =======================================================
outline
======================================================= */
.p-outline {
  --_margin-bottom: calc(89 * var(--to-rem));
  margin-bottom: var(--_margin-bottom);
}
@media (width <= 767px) {
  .p-outline {
    --_margin-bottom: calc(38 * var(--to-rem));
  }
}
@media (width >= 768px) {
  .p-outline .l-inner {
    --_max-width: calc(916 * var(--to-rem));
    max-width: var(--_max-width);
  }
}
.p-outline__dwrap {
  --_padding-block: calc(15 * var(--to-rem)) calc(23 * var(--to-rem));
  --_padding-inline: calc(10 * var(--to-rem));
  padding-block: var(--_padding-block);
  padding-inline: var(--_padding-inline);
  font-weight: 700;
  line-height: calc(24/20);
  border-top: 1px solid var(--color-inactive);
}
@media (width <= 767px) {
  .p-outline__dwrap {
    --_padding-block: calc(12 * var(--to-rem)) calc(17 * var(--to-rem));
    --_padding-inline: calc(3 * var(--to-rem));
    line-height: calc(18/15);
  }
}
.p-outline__dwrap.--name {
  --_gap: calc(72 * var(--to-rem));
  display: block grid;
  grid-template-columns: auto 1fr;
  gap: var(--_gap);
}
@media (width <= 767px) {
  .p-outline__dwrap.--name {
    --_gap: calc(8 * var(--to-rem));
    grid-template-columns: auto;
  }
}
.p-outline__dwrap.--name .p-outline__ditem {
  --_padding-top: calc(4 * var(--to-rem));
  padding-top: var(--_padding-top);
  font-weight: 900;
}
.p-outline__dwrap.--period {
  --_gap: calc(32 * var(--to-rem));
  display: block grid;
  gap: var(--_gap);
  align-items: start;
}
@media (width >= 768px) {
  .p-outline__dwrap.--period {
    grid-template-columns: auto 1fr;
  }
}
@media (width <= 767px) {
  .p-outline__dwrap.--period {
    --_gap: calc(9 * var(--to-rem));
  }
}
.p-outline__dwrap.--period .p-outline__ditem {
  --_padding-top: calc(4 * var(--to-rem));
  padding-top: var(--_padding-top);
}
.p-outline__dwrap.--content {
  --_padding-bottom: calc(32 * var(--to-rem));
  padding-bottom: var(--_padding-bottom);
}
@media (width <= 767px) {
  .p-outline__dwrap.--content {
    --_padding-inline-end: calc(20 * var(--to-rem));
    padding-inline-end: var(--_padding-inline-end);
  }
}
.p-outline__dwrap.--content .p-outline__dttl {
  --_margin-bottom: calc(18 * var(--to-rem));
  margin-bottom: var(--_margin-bottom);
}
.p-outline__dwrap.--content .p-outline__ditem-txt {
  --_margin-bottom: calc(24 * var(--to-rem));
  margin-bottom: var(--_margin-bottom);
}
@media (width >= 768px) {
  .p-outline__dwrap.--content .p-outline__ditem-txt {
    --_margin-left: calc(20 * var(--to-rem));
    margin-left: var(--_margin-left);
  }
}
@media (width <= 767px) {
  .p-outline__dwrap.--content .p-outline__ditem-txt {
    --_margin-bottom: calc(20 * var(--to-rem));
  }
}
.p-outline__dwrap.--point {
  --_padding-bottom: calc(0 * var(--to-rem));
  padding-bottom: var(--_padding-bottom);
}
.p-outline__dwrap.--point .p-outline__dttl {
  --_margin-bottom: calc(24 * var(--to-rem));
  margin-bottom: var(--_margin-bottom);
}
@media (width <= 767px) {
  .p-outline__dwrap.--point .p-outline__dttl {
    --_margin-bottom: calc(12 * var(--to-rem));
  }
}
.p-outline__dwrap.--point .p-outline__ditem {
  --_margin-left: calc(20 * var(--to-rem));
  margin-left: var(--_margin-left);
}
@media (width <= 767px) {
  .p-outline__dwrap.--point .p-outline__ditem {
    --_margin-left: calc(11 * var(--to-rem));
  }
}
.p-outline__dttl {
  --_gap: calc(16 * var(--to-rem));
  position: relative;
  display: block flex;
  gap: var(--_gap);
  align-items: center;
}
@media (width <= 767px) {
  .p-outline__dttl {
    --_gap: calc(6 * var(--to-rem));
  }
}
.p-outline__dttl::before {
  --_background-color: var(--color-link);
  --_height: calc(31 * var(--to-rem));
  --_width: calc(5 * var(--to-rem));
  width: var(--_width);
  height: var(--_height);
  content: "";
  background-color: var(--_background-color);
}
@media (width <= 767px) {
  .p-outline__dttl::before {
    --_height: calc(19 * var(--to-rem));
  }
}
@media (width <= 767px) {
  .p-outline__ditem {
    --_margin-left: calc(11 * var(--to-rem));
    margin-left: var(--_margin-left);
  }
}
.p-outline__period-def {
  --_gap: calc(17 * var(--to-rem));
  display: block grid;
  gap: var(--_gap);
}
@media (width >= 768px) {
  .p-outline__period-dwrap {
    display: block flex;
  }
}
@media (width <= 767px) {
  .p-outline__period-dwrap {
    --_gap: calc(4 * var(--to-rem));
    display: block grid;
    gap: var(--_gap);
  }
}
.p-outline__period-dttl {
  display: block flex;
}
@media (width >= 768px) {
  .p-outline__period-dttl::after {
    content: "：";
  }
}
@media (width <= 767px) {
  .p-outline__period-ditem {
    letter-spacing: -0.02em;
  }
}
.p-outline__content-def {
  --_background-color: var(--color-contrast);
  --_border-radius: 10px;
  margin-inline: auto;
  background-color: var(--_background-color);
  border-radius: var(--_border-radius);
}
@media (width >= 768px) {
  .p-outline__content-def {
    --_min-width: calc(562 * var(--to-rem));
    width: fit-content;
    min-width: var(--_min-width);
  }
}
@media (width <= 767px) {
  .p-outline__content-def {
    --_min-width: calc(301 * var(--to-rem));
  }
}
.p-outline__content-dwrap {
  --_padding-inline-end: calc(88 * var(--to-rem));
  display: block grid;
  grid-template-columns: 1fr auto;
  padding-inline-end: var(--_padding-inline-end);
}
.p-outline__content-dwrap:not(:last-of-type) {
  border-bottom: 1px solid var(--color-inactive);
}
@media (width >= 768px) {
  .p-outline__content-dwrap {
    --_gap: calc(13 * var(--to-rem));
    --_padding-block: calc(17 * var(--to-rem)) calc(12 * var(--to-rem));
    gap: var(--_gap);
    padding-block: var(--_padding-block);
  }
}
@media (width <= 767px) {
  .p-outline__content-dwrap {
    --_padding-inline-end: calc(20 * var(--to-rem));
    line-height: calc(28/15);
  }
}
.p-outline__content-dttl {
  justify-self: end;
}
.p-outline__content-ditem {
  display: block flex;
}
.p-outline__content-ditem::before {
  content: "：";
}

/* =======================================================
notice
======================================================= */
.p-notice {
  --_margin-bottom: calc(100 * var(--to-rem));
  margin-bottom: var(--_margin-bottom);
}
@media (width <= 767px) {
  .p-notice {
    --_margin-bottom: calc(50 * var(--to-rem));
  }
}
@media (width <= 767px) {
  .p-notice__hgroup {
    --_margin-bottom: calc(20 * var(--to-rem));
  }
}
@media (width >= 768px) {
  .p-notice .l-inner {
    --_max-width: calc(1080 * var(--to-rem));
    max-width: var(--_max-width);
  }
}

/* =======================================================
fv
======================================================= */
.p-fv {
  --_padding-block: calc(140 * var(--to-rem)) calc(124 * var(--to-rem));
  padding-block: var(--_padding-block);
}
@media (width <= 767px) {
  .p-fv {
    --_padding-block: calc(58 * var(--to-rem)) calc(50 * var(--to-rem));
  }
}
.p-fv__ttl {
  --_color: var(--color-brightest);
  --_font-size: calc(90 * var(--to-rem));
  --_margin-bottom: calc(128 * var(--to-rem));
  margin-bottom: var(--_margin-bottom);
  font-size: var(--_font-size);
  font-weight: 900;
  line-height: calc(108/90);
  color: var(--_color);
  text-align: center;
}
@media (width <= 767px) {
  .p-fv__ttl {
    --_font-size: calc(26 * var(--to-rem));
    --_margin-bottom: calc(32 * var(--to-rem));
    line-height: calc(31/26);
    letter-spacing: -0.05em;
  }
}
.p-fv__ttl-strong {
  --_font-size: calc(99 * var(--to-rem));
  display: block;
  font-size: var(--_font-size);
  line-height: calc(119/99);
}
@media (width >= 768px) {
  .p-fv__ttl-strong {
    --_margin-top: calc(24 * var(--to-rem));
    margin-top: var(--_margin-top);
  }
}
@media (width <= 767px) {
  .p-fv__ttl-strong {
    --_font-size: calc(29 * var(--to-rem));
    line-height: calc(35/29);
    letter-spacing: 0;
  }
}
.p-fv__sttl {
  --_color: var(--color-brightest);
  --_margin-bottom: calc(28 * var(--to-rem));
  margin-bottom: var(--_margin-bottom);
  font-weight: 800;
  line-height: 1;
  color: var(--_color);
}
.p-fv__sttl-head {
  --_font-size: calc(33 * var(--to-rem));
  --_margin-bottom: calc(32 * var(--to-rem));
  display: block;
  margin-bottom: var(--_margin-bottom);
  font-size: var(--_font-size);
}
@media (width <= 767px) {
  .p-fv__sttl-head {
    --_font-size: calc(15 * var(--to-rem));
    --_margin-bottom: calc(10 * var(--to-rem));
  }
}
.p-fv__sttl-head-strong {
  --_font-size: calc(60 * var(--to-rem));
  --_margin-top: calc(16 * var(--to-rem));
  display: block;
  margin-top: var(--_margin-top);
  font-size: var(--_font-size);
}
@media (width <= 767px) {
  .p-fv__sttl-head-strong {
    --_font-size: calc(19 * var(--to-rem));
    --_margin-top: calc(6 * var(--to-rem));
  }
}
.p-fv__sttl-imgwrapper {
  --_width: calc(862 * var(--to-rem));
  position: relative;
  width: var(--_width);
}
@media (width <= 767px) {
  .p-fv__sttl-imgwrapper {
    --_width: calc(238 * var(--to-rem));
  }
}
.p-fv__sttl-imgwrapper::after {
  --_height: calc(282 * var(--to-rem));
  --_width: calc(424 * var(--to-rem));
  position: absolute;
  right: calc(-34 * var(--to-rem) - var(--_width));
  bottom: 0;
  width: var(--_width);
  height: var(--_height);
  content: "";
  background-image: url("/bc/images/net-s_jcb_card/contents-header-01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (width <= 767px) {
  .p-fv__sttl-imgwrapper::after {
    --_height: calc(63 * var(--to-rem));
    --_width: calc(97 * var(--to-rem));
    right: calc(-11 * var(--to-rem) - var(--_width));
    background-image: url("/bc/images/net-s_jcb_card/contents-header-01.png");
  }
}
.p-fv__sttl-present {
  --_font-size: calc(62 * var(--to-rem));
  --_margin-left: calc(135 * var(--to-rem));
  display: block;
  margin-left: var(--_margin-left);
  font-size: var(--_font-size);
}
@media (width <= 767px) {
  .p-fv__sttl-present {
    --_font-size: calc(24 * var(--to-rem));
    --_margin-left: calc(39 * var(--to-rem));
    --_margin-top: calc(11 * var(--to-rem));
    margin-top: var(--_margin-top);
  }
}
.p-fv__def {
  --_border-radius: 10px;
  --_color: var(--color-brightest);
  --_font-size: calc(29 * var(--to-rem));
  --_gap: calc(120 * var(--to-rem));
  --_padding-block: calc(24 * var(--to-rem));
  --_padding-inline: calc(72 * var(--to-rem));
  display: block flex;
  gap: var(--_gap);
  justify-content: center;
  width: fit-content;
  padding-block: var(--_padding-block);
  padding-inline: var(--_padding-inline);
  margin-inline: auto;
  font-size: var(--_font-size);
  font-weight: 800;
  line-height: calc(42/29);
  color: var(--_color);
  background: linear-gradient(0deg, var(--color-main) 0%, var(--color-main) 100%), var(--color-inactive);
  border-radius: var(--_border-radius);
}
@media (width <= 767px) {
  .p-fv__def {
    --_font-size: calc(16 * var(--to-rem));
    --_gap: calc(7 * var(--to-rem));
    --_padding-block: calc(16 * var(--to-rem));
    --_padding-inline: calc(9 * var(--to-rem)) 0;
    flex-direction: column;
  }
}
@media (width <= 767px) {
  .p-fv__ditem {
    letter-spacing: -0.04em;
  }
}